export enum LogEntityEnum {
  USER = "USER",
  ROLE = "ROLE",
  PERMISSION = "PERMISSION",
  GROUP = "GROUP",
  CONTEXT = "CONTEXT",
  APPLICATION = "APPLICATION",
  VIRTUAL_MACHINE = "VIRTUAL_MACHINE",
  VIRTUAL_MACHINE_SAVE = "VIRTUAL_MACHINE_SAVE",
  DEVICE = "DEVICE",
  FQDN_MASK = "FQDN_MASK",
  DEPLOY = "DEPLOY",
  LABEL = "LABEL",
}
